[conf]
id=971
name=yahoo
version=2008.3.18
description=post mail for www.yahoo.com
file_name=yahoo.ini

url_home=http://www.yahoo.com

num_mail_to=1
num_mail_cc=0
num_mail_bcc=0
num_login_try=1

smtp_host=smtp.mail.yahoo.com
smtp_port=25
pop_host=pop.mail.yahoo.com
pop_port=110
mail_domain=@yahoo.com
is_ssl=0
